Subject: Mirja Kühlewind's No Objection on draft-ietf-6man-ndpioiana-02: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 03 Apr 2018 07:46:03 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-6man-ndpioiana-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6man-ndpioiana/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Was also wondering if this doc should also update RFC 6275. However, I didn't
look at RFC 6275, so this is a question for the authors and responsible AD to
decide.